local fn = _gn(0xEE3AA414CF99F368)
--- TASK_COMBAT_ANIMAL_CHARGE_PED
function Global.TaskCombatAnimalCharge(ped, targetPed, p2, p3, p4, p5, p6)
	return _in2(fn, ped, targetPed, p2, p3, p4, p5, p6)
end
